h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Cabin', sans-serif; }

p {
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a; }

label {
  font-family: 'Cabin', sans-serif;
  font-size: 14px;
  color: #9b9b9b; }
  @media (min-width: 47.9em) {
    label {
      font-size: 15px; } }

input {
  font-family: 'Cabin', sans-serif;
  border: 0 !important;
  border-bottom: solid 1px #979797 !important;
  border-radius: 0 !important;
  color: #cccccc !important;
  font-size: 17px !important; }
  @media (min-width: 47.9em) {
    input {
      font-size: 18px !important; } }

textarea {
  font-family: 'Cabin', sans-serif;
  border: 0 !important;
  border-bottom: solid 1px #979797 !important;
  border-radius: 0 !important;
  color: #cccccc !important;
  font-size: 17px; }
  @media (min-width: 47.9em) {
    textarea {
      font-size: 18px; } }

.dim {
  color: #9b9b9b; }

.justify {
  text-align: justify; }

.submit {
  border-radius: 5px !important; }

button {
  border-radius: 100px !important;
  background-color: #02a6d9;
  color: #ffffff; }

nav {
  background-color: #ffffff !important; }
  @media (min-width: 47.9em) {
    nav {
      height: 80px; } }
  nav .mobile-logo {
    position: absolute;
    left: 15px;
    top: 17.5px;
    width: 87px;
    height: 15px;
    vertical-align: middle; }
  nav .solutions-site-logo {
    position: absolute;
    width: 115px;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    vertical-align: middle; }
    @media (max-width: 47.9em) {
      nav .solutions-site-logo {
        width: 87px;
        left: 0;
        right: 0; } }
  nav .navbar-toggler {
    float: right;
    color: #4a4a4a; }
    @media (max-width: 47.9em) {
      nav .navbar-toggler {
        padding: 15px 12px; } }
  @media (max-width: 47.9em) {
    nav {
      background-color: red;
      width: 100%;
      padding: 0 !important; } }
  @media (min-width: 47.9em) {
    nav #nav .navbar-brand {
      position: absolute;
      top: 50%;
      left: 50px;
      transform: translateY(-50%); } }
  @media (min-width: 47.9em) {
    nav #nav .navbar-nav .nav-item + .nav-item {
      margin-left: 50px !important; } }
  nav #nav .back-nav {
    left: 50px !important;
    top: 32px !important; }
  @media (min-width: 47.9em) {
    nav #nav .nav {
      position: absolute;
      top: 50%;
      right: 50px;
      transform: translateY(-50%); } }
  @media (max-width: 47.9em) {
    nav #nav .nav {
      width: 100%;
      padding: 0;
      margin: 0; } }
  @media (min-width: 47.9em) {
    nav #nav .nav .contact-button {
      border-radius: 100px;
      background-color: #02a6d9;
      padding: 0 29px; }
      nav #nav .nav .contact-button a {
        color: #ffffff !important; } }
  nav #nav .nav .backlink-item:hover {
    background-color: transparent !important; }
  nav #nav .nav .nav-item {
    /* Firefox */
    -moz-transition: background-color 0.25s linear;
    /* WebKit */
    -webkit-transition: background-color 0.25s linear;
    /* Opera */
    -o-transition: background-color 0.25s linear;
    /* Standard */
    transition: background-color 0.25s linear; }
    @media (max-width: 47.9em) {
      nav #nav .nav .nav-item:hover {
        background-color: #02a6d9; }
        nav #nav .nav .nav-item:hover a {
          color: #ffffff; } }
    nav #nav .nav .nav-item .nav-link {
      font-size: 14px;
      color: #4a4a4a; }
    nav #nav .nav .nav-item .backicon {
      margin-right: 10px; }
      @media (max-width: 47.9em) {
        nav #nav .nav .nav-item .backicon {
          margin-right: 5px; } }
    nav #nav .nav .nav-item .backlink {
      font-size: 17px !important;
      line-height: 1.1;
      letter-spacing: 0.5px;
      color: #02a6d9; }
      @media (max-width: 47.9em) {
        nav #nav .nav .nav-item .backlink {
          font-size: 15px !important;
          float: left; } }
    @media (max-width: 47.9em) {
      nav #nav .nav .nav-item {
        width: 100%;
        margin: 0;
        border: solid 1px #efefef; } }
  nav #nav .nav .backlink-item {
    border: 0; }

#top {
  position: absolute;
  top: 0;
  visibility: hidden; }

#intro {
  position: relative;
  height: 50vh;
  background-image: linear-gradient(to bottom, #02a6d9, #0272be);
  color: #ffffff;
  margin-top: 50px; }
  @media (min-width: 47.9em) {
    #intro {
      height: 80vh;
      margin-top: 80px; } }
  #intro h1 {
    font-size: 24px !important; }
    @media (min-width: 47.9em) {
      #intro h1 {
        font-size: 36px !important; } }
  #intro h2 {
    font-size: 16px !important;
    opacity: 0.6;
    margin-bottom: 32px; }
    @media (min-width: 47.9em) {
      #intro h2 {
        font-size: 24px !important; } }
  #intro a {
    text-decoration: none; }
  #intro button {
    padding: 12px 35px; }
    @media (min-width: 47.9em) {
      #intro button {
        padding: 10px 45px; } }
  #intro #intro-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.1; }
  #intro .intro-icon {
    position: absolute;
    width: 7%;
    height: auto;
    opacity: 0.2; }
  #intro .intro-server {
    top: 10vh;
    left: 30%; }
  #intro .intro-security {
    top: 10vh;
    left: 75%; }
  #intro .intro-telecom {
    left: 21%;
    bottom: 12vh; }
  #intro .intro-services {
    left: 80%;
    bottom: 18vh; }
  #intro .intro-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }

#solutions-intro {
  position: relative;
  height: 200px;
  background-image: linear-gradient(to bottom, #02a6d9, #0272be);
  color: #ffffff;
  overflow: hidden;
  margin-top: 50px; }
  @media (min-width: 47.9em) {
    #solutions-intro {
      height: 200px;
      margin-top: 80px; } }
  #solutions-intro h1 {
    font-size: 24px !important; }
    @media (min-width: 47.9em) {
      #solutions-intro h1 {
        font-size: 36px !important; } }
  #solutions-intro h2 {
    font-size: 12px !important;
    opacity: 0.6; }
    @media (min-width: 47.9em) {
      #solutions-intro h2 {
        font-size: 17px !important; } }
  #solutions-intro #intro-overlay {
    position: absolute;
    width: 100%;
    height: 200%;
    opacity: 0.1; }
  #solutions-intro #solutions-intro-icon {
    position: absolute;
    left: 16%;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1; }
    @media (max-width: 47.9em) {
      #solutions-intro #solutions-intro-icon {
        display: none; } }
  #solutions-intro .intro-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }

#about {
  padding: 30px 15px 100px;
  background-color: #f7f7f7; }
  @media (min-width: 61.9em) {
    #about {
      padding: 80px 225px 120px; } }
  #about .col-xs-12 {
    padding-bottom: 0; }
    @media (min-width: 47.9em) {
      #about .col-xs-12 {
        padding-bottom: 60px; } }
  #about .col-sm-4 {
    padding: 0 40px; }
    @media (min-width: 47.9em) {
      #about .col-sm-4 {
        padding: 0 2%; } }
    #about .col-sm-4 h2 {
      font-size: 16px;
      padding: 2vh 0; }
  #about h1 {
    font-size: 22px !important;
    margin-bottom: 20px; }
    @media (min-width: 47.9em) {
      #about h1 {
        font-size: 25px !important;
        margin-bottom: 50px; } }
  #about p {
    font-size: 14px !important;
    text-align: justify; }
    @media (min-width: 47.9em) {
      #about p {
        font-size: 15px !important; } }
  @media (max-width: 47.9em) {
    #about img {
      padding-top: 50px; } }

#certifications {
  padding: 30px 5px 25px; }
  @media (min-width: 47.9em) {
    #certifications {
      padding: 30px 50px 100px; } }
  @media (min-width: 61.9em) {
    #certifications {
      padding: 80px 110px 120px; } }
  @media (min-width: 74.9em) {
    #certifications {
      padding: 80px 210px 120px; } }
  #certifications h1 {
    font-size: 22px; }
    @media (min-width: 47.9em) {
      #certifications h1 {
        font-size: 25px; } }
  #certifications p {
    font-size: 14px;
    margin-bottom: 36px;
    margin-top: 16px; }
    @media (min-width: 47.9em) {
      #certifications p {
        font-size: 15px !important;
        margin-top: 0; } }
  @media (min-width: 47.9em) {
    #certifications .vmware {
      padding-top: 20px; } }
  @media (min-width: 47.9em) {
    #certifications img.grayscale {
      opacity: 0.3;
      filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
      /* Firefox 10+ */
      filter: gray;
      /* IE6-9 */
      -webkit-filter: grayscale(100%);
      /* Chrome 19+ & Safari 6+ */
      -webkit-transition: all 0.6s ease;
      /* Fade to color for Chrome and Safari */
      -webkit-backface-visibility: hidden;
      /* Fix for transition flickering */ } }
  @media (min-width: 47.9em) {
    #certifications img.grayscale:hover {
      opacity: 1;
      filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
      -webkit-filter: grayscale(0%); } }

#solutions {
  padding: 30px 5px 0;
  background-color: #f7f7f7; }
  @media (min-width: 47.9em) {
    #solutions {
      padding: 30px 5px 100px; } }
  #solutions h1 {
    font-size: 22px;
    margin-bottom: 30px; }
    @media (min-width: 47.9em) {
      #solutions h1 {
        font-size: 25px !important;
        margin-bottom: 50px; } }
  #solutions h2 {
    font-size: 19px; }
    @media (min-width: 47.9em) {
      #solutions h2 {
        font-size: 20px; } }
  #solutions h3 {
    font-size: 14px;
    color: #cccccc; }
    @media (min-width: 47.9em) {
      #solutions h3 {
        font-size: 15px; } }
  #solutions .solution-2,
  #solutions .solution-3 {
    margin-top: -2px; }
  #solutions .h2br {
    display: block; }
    @media (max-width: 47.9em) {
      #solutions .h2br {
        display: none; } }
    @media (min-width: 883px) {
      #solutions .h2br {
        display: none; } }
  #solutions p {
    font-size: 14px; }
    @media (min-width: 47.9em) {
      #solutions p {
        font-size: 15px;
        height: 145px; } }
    @media (min-width: 50em) {
      #solutions p {
        height: 120px; } }
    @media (min-width: 55.3em) {
      #solutions p {
        height: 80px; } }
    @media (min-width: 72em) {
      #solutions p {
        height: 60px; } }
  #solutions .bottom-row-p {
    height: auto !important; }
  #solutions a {
    text-decoration: none; }
  #solutions img {
    margin-bottom: 30px; }
  #solutions button {
    padding: 12px 20px;
    margin-bottom: 50px; }
  #solutions .contact-btn {
    background-color: #0272be !important; }
  @media (min-width: 47.9em) {
    #solutions .top-solutions {
      border-bottom: solid 1px #efefef; } }
  @media (min-width: 47.9em) {
    #solutions .row:nth-of-type(2) img {
      margin-top: 50px; } }
  @media (max-width: 47.9em) {
    #solutions .col-sm-4 {
      padding-top: 30px;
      border-bottom: solid 1px #efefef; } }
  @media (min-width: 544px) {
    #solutions .col-sm-4 {
      padding-top: 0; } }
  @media (max-width: 47.9em) {
    #solutions .first-solution {
      padding-top: 0; } }
  @media (min-width: 47.9em) {
    #solutions .col-md-4:nth-of-type(2) {
      border-left: solid 1px #efefef;
      border-right: solid 1px #efefef; } }
  @media (max-width: 47.9em) {
    #solutions .email-solution,
    #solutions .blank-solution {
      border-bottom: 0 !important; } }
  @media (max-width: 47.9em) {
    #solutions .email-solution p {
      padding-top: 50px; } }
  #solutions .solutions-last {
    visibility: hidden;
    display: none; }
    @media (min-width: 47.9em) {
      #solutions .solutions-last {
        display: block; } }
  @media (min-width: 47.9em) {
    #solutions {
      padding: 80px 115px 120px; } }

#solutions-page {
  background-color: #f7f7f7; }
  #solutions-page h1 {
    font-size: 15px;
    font-weight: 700; }
    @media (min-width: 47.9em) {
      #solutions-page h1 {
        font-size: 17px; } }
  #solutions-page h3 {
    font-size: 15px; }
    @media (min-width: 47.9em) {
      #solutions-page h3 {
        font-size: 14px; } }
  #solutions-page p {
    font-size: 15px;
    text-align: justify;
    margin: 30px 0 50px; }
    @media (min-width: 47.9em) {
      #solutions-page p {
        font-size: 14px; } }
  #solutions-page hr {
    width: 50px;
    height: 2px;
    background-color: #02a6d9;
    margin-left: 0;
    margin-bottom: 0; }
  #solutions-page .solutions-bar {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #efefef; }
  #solutions-page .col-xs-12 {
    padding: 50px 30px; }
    @media (min-width: 47.9em) {
      #solutions-page .col-xs-12 {
        padding: 0 225px 100px; } }
  #solutions-page .solutions-page-nav {
    padding: 30px !important; }
    #solutions-page .solutions-page-nav .solutions-page-link {
      width: 160px;
      height: 55px;
      background-color: #efefef;
      font-family: 'Source Sans Pro', sans-serif;
      font-weight: 700;
      color: #9b9b9b;
      font-size: 16px;
      margin-left: 38px;
      line-height: 1; }
      @media (max-width: 47.9em) {
        #solutions-page .solutions-page-nav .solutions-page-link {
          float: left;
          width: 48%;
          margin: 0;
          font-size: 12px; }
          #solutions-page .solutions-page-nav .solutions-page-link:nth-of-type(1) {
            margin-left: 0 !important;
            margin-right: 2%;
            margin-bottom: 15px !important; }
          #solutions-page .solutions-page-nav .solutions-page-link:nth-of-type(2) {
            margin-bottom: 15px; }
          #solutions-page .solutions-page-nav .solutions-page-link:nth-of-type(3) {
            margin-right: 2%; } }
    #solutions-page .solutions-page-nav .solutions-current {
      background-color: #02a6d9 !important;
      color: #ffffff !important; }

.solutions-contact {
  padding-bottom: 0 !important; }

#contact {
  padding: 30px 5px 100px; }
  #contact h1 {
    font-size: 22px !important;
    color: #4a4a4a !important; }
    @media (min-width: 47.9em) {
      #contact h1 {
        font-size: 25px !important; } }
  #contact img {
    padding-right: 15px; }
  #contact a {
    text-decoration: underline; }
  #contact .col-xs-1,
  #contact .col-xs-11 {
    padding: 0; }
  #contact .col-xs-12 {
    margin-bottom: 50px; }
  #contact .first {
    padding-bottom: 29px; }
  @media (min-width: 47.9em) {
    #contact .contact-form {
      padding-right: 25px; } }
  @media (min-width: 47.9em) {
    #contact .contact-info {
      padding-left: 25px;
      margin-top: 50px; } }
  @media (max-width: 543px) {
    #contact .contact-info .first-p-mobile {
      padding-left: 35px; } }
  #contact .contact-info .first-mobile {
    position: absolute;
    margin-left: -35px; }
  #contact .contact-info p,
  #contact .contact-info a {
    text-align: center; }
    #contact .contact-info p span,
    #contact .contact-info a span {
      display: inline-block; }
  @media (min-width: 543px) {
    #contact .contact-info {
      margin-top: 0; }
      #contact .contact-info p,
      #contact .contact-info a {
        text-align: left; }
        #contact .contact-info p span,
        #contact .contact-info a span {
          display: none; } }
  @media (max-width: 47.9em) {
    #contact .contact-info p,
    #contact .contact-info a {
      font-size: 14px; } }
  @media (max-width: 47.9em) {
    #contact .contact-info .col-xs-12 {
      margin-bottom: 0; } }
  #contact .contact-info .col-sm-11 {
    margin-bottom: 0 !important; }
    @media (min-width: 47.9em) {
      #contact .contact-info .col-sm-11 {
        padding-left: 0; } }
  @media (min-width: 47.9em) {
    #contact {
      padding: 80px 205px 120px; } }

#location .col-xs-12 {
  padding: 0; }
  #location .col-xs-12 #map {
    left: 0;
    width: 100%;
    height: 498px; }
    @media (max-width: 47.9em) {
      #location .col-xs-12 #map {
        display: none; } }
  #location .col-xs-12 #mobile-map {
    width: 100%;
    height: 498px;
    left: 0;
    background-image: url("../img/map.png");
    background-size: cover;
    background-position: center; }
    @media (min-width: 47.9em) {
      #location .col-xs-12 #mobile-map {
        display: none; } }

#footer {
  height: 78px;
  background-color: #ffffff; }
  #footer p {
    font-size: 15px;
    line-height: 1.3;
    color: #9f9f9f;
    margin-top: 30px; }

/*# sourceMappingURL=stylesheet.css.map */
